.sti-menu {
	float: right;
	position: relative;
	width: 56px;
	height: 100px;
	overflow: hidden;
	background: transparent;
	padding: 0;
	-webkit-tap-highlight-color: transparent;
}
.sti-menu:before {
	content: '';
	position: absolute;
	left: 0;
	top: 40px;
	height: 19px;
	border-left: 1px solid #b8b8b8;
}
.sti-menu img {
	position: relative;
	width: 16px;
	height: 16px;
	margin: 42px 20px 0 20px;
	cursor: pointer;
}
.registered .sti-menu.user {
	width: 72px;
}
.sti-menu.user .stroke {
	position: absolute;
	box-shadow: inset 0 0 0 2px rgba(255,255,255,.5);
	z-index: 10;
	cursor: pointer;
}
.sti-menu.user .avatar {
	float: none;
	display: block;
	width: 42px;
	height: 42px;
	line-height: 42px;
	margin: 28px 0 0 15px;
	font-size: 16px;
	font-weight: 300;
	text-align: center;
	color: white;
	border-radius: 50%;
}
.sti-menu.menu,
.sti-menu.user {
	display: none;
}
.registered .sti-menu.user {
	display: inline-block;
}
.active-search .sti-menu.search,
.active-user .sti-menu.user,
.active-menu .sti-menu.menu {
	background: rgba(190,190,190,0.5);
}
.active-search .sti-menu.search:before,
.active-search .sti-menu.user:before,
.active-user .sti-menu.user:before,
.active-user .sti-menu.menu:before,
.active-menu .sti-menu.menu:before {
	display: none;
}
.registered .active-user .sti-menu.search {
	display: none;
}

@media (max-width: 1190px) {
	.sti-menu.user {
		display: block;
	}
	.active-user .sti-menu.search {
		display: none;
	}
}
@media (max-width: 860px) {
	.sti-menu.menu,
	.active-user .sti-menu.search,
	.registered .active-user .sti-menu.search {
		display: block;
	}
	.sti-menu.search:before {
		display: none;
	}
}
@media (max-width: 480px) {
	.sti-menu {
		width: 64px;
	}
	.sti-menu:before {
		height: 26px;
		top: 36px;
	}
	.sti-menu img {
		width: 24px;
		height: 24px;
		margin-top: 37px;
	}
}
